{
  "sha": "015d2e50c87122dc63e3762665ed57542b09345e947da13d822657f05116af0f",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-496FBC66-FFC3-4D76-B3D1-F0E4F31A838D-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Column 1 | Column 2 | Column 3 |\n|----------|----------|-----------|\n| Cloud: MVM | Host (Hypervisor): ah-mvm-01 | Resource Pool: ah-docs-cluster |\n| Instance : ah-mvm-ubuntu-03 | VM Type : Ubuntu 18.04 | Type: Managed VM |"
}
